.after::after{
    display: block;
    content: " ";
    clear: both;
}
a{
    text-decoration: none;
    color: #202020;
}
.blind {
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
}




.main_wrap header.main_header{
    height: 320px;
    background: #fff url(/resource/btech/images/themes/bg_01.png) no-repeat center/cover ;
}
.main_wrap header.main_header .container{
    width: 1100px;
    height: 320px;
    margin: 0 auto;
    background: url(/resource/btech/images/themes/title_01.png);
}
.main_wrap .content .container{
    width: 1100px;
    margin: 0 auto;
}
.top_hd .container, .bottom_hd .container{ /* [2025.12.30][조윤영] 추가 */
    width: 1200px;
    margin: 0 auto;
}

.main_wrap .content .profile_banner{
    height: 100px;
    background-image: linear-gradient(to right, #964f17, #e19200);
}
.main_wrap .content .profile_banner .container{
    background: url(/resource/btech/images/themes/content_01_02.png);
    width: 1100px;
    height: 100px;
}


@media (width: 1920px) {
    .main_wrap header.main_header {
        height:243px !important;
    }
    .main_wrap header.main_header .container{
        height: 243px;
        background-size: contain;
        width: 836px;
    }
    .main_wrap .content .profile_banner{
        height: 80px;
    }
    .main_wrap .content .profile_banner .container{

        width: 935px;
        height: 80px;
        background-size: contain;
    }
}















.main_wrap .content .profile{
    height: 650px;
}








.main_wrap .content .main_visual{
    margin-top: 80px;
}
.main_wrap .content .main_visual > p.title{
    text-align: center;
    padding-bottom: 30px;
}
.main_wrap .content .main_visual .review_more{
    width: 400px;
    margin: 60px auto 0;
    cursor: pointer;
}

/* Slider */
.main_visual .slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.main_visual .slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.main_visual .slick-slider .slick-track, .main_visual .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.main_visual .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.main_visual .slick-track:before, .main_visual .slick-track:after {
    display: table;
    content: '';
}
.main_visual .slick-track:after {
    clear: both;
}
.main_visual .slick-initialized .slick-slide {
    display: block;
}
.main_visual .slick-slide {
    display: none;
    float: left;
    min-height: 1px;
    height: 310px;
    border-radius: 50px;
    border: 2px solid #f0f0f0;
    box-sizing: border-box;
    padding: 20px 80px;
    /*background: #fff url(/resource/btech/images/themes/landing_bg_03.png) no-repeat;*/
    background: #fff;
    background-position: bottom right;
    font-size: 16px;
    width: 900px;
    transform: scale(0.9);
    overflow: hidden;
}

[dir='rtl'].slick-slide {
    float: right;
}

.main_visual #main_slider .slick-list {
    width: 1000px;
    overflow: visible;
    margin: 0 auto;
}
/*.main_visual #main_slider .slick-slide {
  margin: 0 35px;
}*/
.main_visual #main_slider .slick-prev {
    left: 50%;
    transform: translate(-480px,-50%);
    border-radius: 50%;
}
.main_visual #main_slider .slick-next {
    right: 50%;
    transform: translate(480px,-50%);
    border-radius: 50%;
}

.main_visual .slick-prev {
    position: absolute;
    /*left: -6px;*/
    width: 67px;
    height: 67px;
    background: url('/resource/btech/images/themes/icon_arrowLeft_w.png') no-repeat ;
    top: 50%;
    /*transform: translateY(-50%);*/
    font-size: 0;
    border: 0;
    z-index: 9;
    cursor: pointer;
}
.main_visual .slick-next {
    position: absolute;
    /*right: -7px;*/
    width: 67px;
    height: 67px;
    background: url('/resource/btech/images/themes/icon_arrowRight_w.png') no-repeat;
    top: 50%;
    /*transform: translateY(-50%);*/
    font-size: 0;
    border: 0;
    z-index: 9;
    cursor: pointer;
}
.main_visual .slick-prev:hover{
    background:rgba(0,0,0,0.5) url('/resource/btech/images/themes/icon_arrowLeft_w.png') no-repeat ;
}
.main_visual .slick-next:hover{
    background:rgba(0,0,0,0.5) url('/resource/btech/images/themes/icon_arrowRight_w.png') no-repeat ;
}

.slick-slide p.day{
    padding: 10px 0;
}
.slick-slide p.title{
    display: block;
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #f0f0f0;
}

.slick-slide p.title span.person{
    display: inline-block;
    vertical-align: middle;
}

.slick-slide p.title span.dot_remover{
    display: inline-block;
    width: 60%;
    vertical-align: middle;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.slick-slide p.title span.star{
    display: inline-block;
    text-align: right;
    vertical-align: middle;
}

.slick-slide p.title span.person img{
    vertical-align: middle;
}
.slick-slide p.title span.star img{
    vertical-align: middle;
    padding-top: 10px;
}
.slick-slide p.content{
    font-size: 18px;
    line-height: 30px;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;

    overflow: hidden;
    text-overflow: ellipsis;

    word-break: keep-all;
    overflow-wrap: break-word;
}


#main_slider,
.slick-list {
    overflow: hidden;
}

.slick-slide {
    transition: transform 0.35s ease;
}

.slick-center {
    transform: scale(1.0) !important;
}

.click_button {
    cursor:pointer;
}

.quick_nav{
    position: absolute;
    right: 70px;
    top: -290px;
    transform: translate(-50%, -50%);
    cursor: pointer;
    width: 184px;
    border: 2px solid #edb600;
    background-color: #fff;
    border-radius: 30px;
    text-align: center;
    /*display: block;/*/
    box-shadow: 4px 4px 3px rgba(0, 0, 0, .1);
}
.quick_nav ul li{width: 100%;height: 45px;line-height: 45px;font-size: 16px;cursor: pointer;color: #424242;     font-weight: 500;letter-spacing: -0.75px;transition: all 0.1s ease;}
.quick_nav ul li:first-child{border-radius: 27px 27px 0 0;}
.quick_nav ul li:last-child{
    border-radius: 0 0 27px 27px;
}
.quick_nav ul li:hover{color: #ad8a15;}
.quick_nav ul li.on{background:linear-gradient(to right, #ffcd28, #edb600);color: #fff;}


























.main_wrap .content .forte{
    background-color: #332419;
    height: 1250px;
}
.main_wrap .content .forte .container{
    height: 1250px;
    background: url(/resource/btech/images/themes/content_01_03.png) no-repeat;
    position: relative;
}
.main_wrap .content .forte .container p.coment{
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    position: absolute;
    top: 600px;
    left: 60px;
}
.main_wrap .content .forte .container p span.t_deco{
    text-decoration: underline;
    font-size: 16px;
}
.main_wrap .content .forte .container p span.t_yellow{
    color: #ffda6a;
}

.main_wrap .content_01 .container{
    width: 1000px;
    margin: 0 auto;
}
.main_wrap .content_01 .procedure{
    background-color: #f9f9f9;
    padding: 100px 0 70px;
}

.main_wrap .content_01 .customer{
    padding: 100px 0 0;
}
.main_wrap .content_01 .customer h2{
    font-size: 26px;
    line-height: 1.8;
    font-weight: bold;
    border-bottom: 2px solid #494949;
}
.main_wrap .content_01 .customer h3{
    font-size: 22px;
    font-weight: 500;
    padding: 40px 0 0 30px;
    font-weight: bold;
}
.main_wrap .content_01 .customer .customer_number{
    text-align: center;
    padding-top: 60px;
}
.main_wrap .content_01 .customer .customer_btn ul{
    width: 940px;
    margin: 85px auto 0;
}
.main_wrap .content_01 .customer .customer_btn ul li{
    float: left;
}
.main_wrap .content_01 .customer .customer_btn ul li:first-child{
    margin-right: 20px;
}


.main_wrap .content_01 .customer table.faq{
    width: 940px;
    margin: 40px auto 0;
    table-layout: fixed;
    border-top: 2px solid #3C4858;
}
.main_wrap .content_01 .customer table.faq tr th{
    height: 50px;
    font-size: 18px;
    line-height: 50px;
    padding-left: 20px;
    font-weight: 500;
    background-color: #f0f9ff;
    border-top: 1px solid #d1d3d4;
    text-align: left;
}
.main_wrap .content_01 .customer .faq tr th button{
    float: right;
    padding: 18px 20px;
}
.main_wrap .content_01 .customer table.faq tr td{
    padding: 20px 30px;
    font-size: 16px;
    line-height: 24px;
}
.main_wrap .content_01 .customer table.faq tr td span.t_blue{
    color: #006cff;
    font-weight: 500;
}
.main_wrap .content_01 .customer p.footer{
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    margin-top: 40px;
}

.main_wrap .closing_content{
    height: 344px;
    background: url(/resource/btech/images/themes/bg_03.png) no-repeat;
    position: relative;
}
.main_wrap .closing_content p{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
}
.main_wrap .footer{
    box-sizing: border-box;
    height: 120px;
    background-color: #444444;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    padding-top: 40px;
}
.main_wrap p.footer span.t_deco{
    text-decoration: underline;
}
.main_wrap p.footer span.logo{
    margin-left: 30px;
}


.tectlab_layer{
    width: 500px;
    height: 495px;
    box-sizing: border-box;
    background-color: #fff;
}
.tectlab_layer header{
    height: 70px;
    background: url(/resource/btech/images/themes/layer_01.png);
    position: relative;
}
.tectlab_layer header button{
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translate(0 , -50%);
}
.tectlab_layer section{
    padding: 25px 40px;
}
.tectlab_layer section p.title{
    font-size: 16px;
    line-height: 1.3;
    letter-spacing: -0.75px;
}
.tectlab_layer section p.title span.t_blue{
    color: #1779ff;
}
.tectlab_layer section p.title strong{
    font-size: 18px;
}
.tectlab_layer section p.comment{
    text-align: right;
    font-size: 13px;
    padding-top: 20px;
}
.tectlab_layer table{
    width: 405px;
    margin: 5px auto 0;
    table-layout: fixed;
    border-top: 1px solid #cad4df;
    border-left: 1px solid #cad4df;
}
.tectlab_layer table tr th{
    font-size: 14px;
    background-color: #f9f9f9;
    font-weight: 500;
    border-bottom: 1px solid #cad4df;
    border-right: 1px solid #cad4df;
}
.tectlab_layer table tr th button{
    float: right;
    padding: 18px 20px;
}
.tectlab_layer table tr td{
    padding: 13px 20px 12px;
    font-size: 16px;
    line-height: 24px;
    border-bottom: 1px solid #cad4df;
    border-right: 1px solid #cad4df;
}
.tectlab_layer label{
    display: block;
    text-align: center;
    padding-top: 20px;
}
.tectlab_layer label a{
    color: #1779ff;
}
.tectlab_layer button.application{
    display: block;
    width: 250px;
    height: 50px;
    border-radius: 25px;
    background-color: #1779ff;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    margin: 10px auto 0;
}
.tectlab_layer button.application:hover{
    background-color: #005fe1;
}

/* [2025.12.30][조윤영] 추가 */
.logout_menu:hover {
    font-weight: bold;
}